Subject: Re: [bug#54595] [PATCH 2/2] gnu: libfido2: Fix cross-compilation.

From: Maxime Devos <[email-masked]>
Date: Sun, 27 Mar 2022 20:00:55 +0200

Pierre Langlois schreef op zo 27-03-2022 om 18:27 [+0100]:
> Yeah, if we have this pattern often it sounds like a good idea.
> However, better yet maybe could be to make the cmake build-system
> handle
> it automagically.  I see `PKG_CONFIG_EXECUTABLE' is part of cmake
> itself
> so that might be OK?
> 
> https://cmake.org/cmake/help/latest/module/FindPkgConfig.html

Seems reasonable to me, though it that probably needs to be on core-
updates due to many impacted packages, so that's more of a long-term
thing.

Greetings,
Maxime.